Modify

#1100 closed defect (notmyfault)

Can no longer connect to msn via xmpp

Reported by: anonymous Owned by:
Priority: major Milestone:
Component: BitlBee Version: 3.2
Keywords: msn xmpp Cc:
IRC client+version: Client-independent Operating System: Linux
OS version/distro:

Description

Since the 5th of December, I've received this error when trying to connect to MSN via XMPP (since normal MSN no longer works):

10:43 <@root> msnxmpp - Logging in: Connecting 10:44 <@root> msnxmpp - Login error: Could not connect to server 10:44 <@root> msnxmpp - Logging in: Signing off.. 10:44 <@root> msnxmpp - Login error: Short write() to server

I tried requesting a new oauth token, but it didn't fix it. I'm running:

BitlBee 3.2+20130115+devel+969-1 API version 030200

Attachments (0)

Change History (7)

comment:1 Changed at 2013-12-09T23:07:50Z by paulgraydon@…

I've been seeing the same problem for a few weeks now.

comment:2 Changed at 2013-12-13T09:13:26Z by anonymous

same problem here too!!

comment:3 Changed at 2013-12-16T13:23:42Z by dx

It's dead. They closed the server and firewall filtered the port.

You can probably use the skype plugin to talk with those contacts.

comment:4 in reply to:  3 Changed at 2013-12-21T11:21:57Z by anonymous

I only started using MSN via XMPP after bitlbee's MSN support stopped working. I'm still able to connect to MSN (normally, not via XMPP) with centerim, so I can only assume bitlbee is doing something wrong.

comment:5 Changed at 2014-01-07T10:56:09Z by dx <dx@…>

See #1062 for the main known bug with bitlbee's msn implementation. If you have any other issues report them.

comment:6 in reply to:  5 Changed at 2014-01-17T09:57:12Z by anonymous

Replying to dx <dx@…>:

See #1062 for the main known bug with bitlbee's msn implementation. If you have any other issues report them.

Thanks, that fixed it!

comment:7 Changed at 2014-02-04T04:00:24Z by dx

Resolution: notmyfault
Status: newclosed

I can close this now! Yay!

Just to be clear,

They closed the server and firewall filtered the port.

MSN still works (as a "gateway" to skype - if it doesn't work, see this page), and the skype plugin exists too.

Modify Ticket

Action
as closed The ticket will remain with no owner.
The resolution will be deleted. Next status will be 'reopened'.

Add Comment


E-mail address and name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.